SET NOCOUNT ON;

/* Template表 */
DELETE FROM template WHERE pkId > 25
SET IDENTITY_INSERT template ON
INSERT INTO template(pkId, [name], remark, code, previewTemplate) VALUES(26, '图文介绍(上下排列)', '图文介绍(上下排列)', 'PicNews1', 'PicNews1.htm')
INSERT INTO template(pkId, [name], remark, code, previewTemplate) VALUES(27, '图文介绍(左右排列)', '图文介绍(左右排列)', 'PicNews2', 'PicNews2.htm')
INSERT INTO template(pkId, [name], remark, code, previewTemplate) VALUES(28, '最新新闻模板', '最新新闻模板', 'LatestNews', 'latestNews.htm')
INSERT INTO template(pkId, [name], remark, code, previewTemplate) VALUES(30, '管理员登录', '管理员登录', 'AdminLogin', 'adminLogin.htm')
INSERT INTO template(pkId, [name], remark, code, previewTemplate) VALUES(32, '留言本', '留言本', 'messageBoard', 'messageBoard.htm')
INSERT INTO template(pkId, [name], remark, code, previewTemplate) VALUES(33, '最新留言', '最新留言', 'latestMessage', 'latestMessage.htm')
INSERT INTO template(pkId, [name], remark, code, previewTemplate) VALUES(34, '列表链接', '列表链接', 'listLink', 'listLink.htm')
INSERT INTO template(pkId, [name], remark, code, previewTemplate) VALUES(35, '文字链接组', '文字链接组', 'linkGroup', 'linkGroup.htm')
INSERT INTO template(pkId, [name], remark, code, previewTemplate) VALUES(36, '文字头条', '文字头条', 'bigNews', 'bigNews.htm')
INSERT INTO template(pkId, [name], remark, code, previewTemplate) VALUES(37, '滚动图片链接', '滚动图片链接', 'scrollPicLink', 'scrollPicLink.htm')
UPDATE template SET previewTemplate='SearchHorizontal.htm' WHERE pkId=17
UPDATE template SET previewTemplate='LoginHorizontal.htm' WHERE pkId=18
SET IDENTITY_INSERT template OFF

/* siteBasicProperty表 */
UPDATE siteBasicProperty SET newsOpenMode=1

/* messageBoarProperty表 */
DELETE FROM messageBoardProperty
SET IDENTITY_INSERT messageBoardProperty ON
INSERT INTO messageBoardProperty(pkId, allowAnonymityAppear, isAllowAnonymityAppearSecrecy, isAnonymityAuditing, isRegisterAuditing, isShowIp,
suspendUseMessageBoard, isShowRespondFlag, showParticularListWidth) VALUES(1,0,0,1,0,0,0,1,200)
SET IDENTITY_INSERT messageBoardProperty OFF

/* ad表 */
UPDATE ad SET showClose=0 WHERE showClose IS NULL

/* news表 */
UPDATE news SET useSubHeading=0 WHERE useSubHeading IS NULL